/*=== pbminfotech-fid-style-2 ===*/

.pbminfotech-ele-fid-style-2 .pbmit-circle-outer {
    display: flex;
    align-items: center;
}

.pbminfotech-ele-fid-style-2 .pbmit-circle {
    position: relative;
    text-align: center;
}

.pbminfotech-ele-fid-style-2 .pbmit-fid-inner {
    font-size: 30px;
    line-height: normal;
    margin-bottom: 0;
    position: relative;
    display: inline-block;
    position: absolute;
    top: 50%;
    -khtml-transform: translateX(0%) translateY(-60%);
    -moz-transform: translateX(0%) translateY(-60%);
    -ms-transform: translateX(0%) translateY(-60%);
    -o-transform: translateX(0%) translateY(-60%);
    transform: translateX(0%) translateY(-60%);
    left: 5px;
    text-align: center;
    width: 100%;
}

.rtl .pbminfotech-ele-fid-style-2 .pbmit-fid-inner {
    right: 5px;
    left: inherit;
}

.pbminfotech-ele-fid-style-2 .pbmit-fid-inner sup {
    left: -7px;
    top: -10px;
    font-size: 20px;
    line-height: 20px;
}

.rtl .pbminfotech-ele-fid-style-2 .pbmit-fid-inner sup {
    right: -7px;
    left: inherit;
}

.pbminfotech-ele-fid-style-2 .pbmit-fld-wrap {
    padding-left: 28px;
}

.rtl .pbminfotech-ele-fid-style-2 .pbmit-fld-wrap {
    padding-left: 0;
    padding-right: 28px;
}

.pbmit-text-color-white .pbminfotech-ele-fid-style-2 .pbmit-fid-title {
    color: rgba(var(--pbmit-xido-white-color-rgb), 0.6);
}

/*=== Responsive ===*/
@media (max-width:414px) {
    .pbminfotech-ele-fid-style-2 .pbmit-circle-outer {
        flex-direction: column;
        text-align: center;
    }

    .pbminfotech-ele-fid-style-2 .pbmit-fld-wrap {
        padding-left: 0;
    }

    .rtl .pbminfotech-ele-fid-style-2 .pbmit-fld-wrap {
        padding-right: 0;
    }
}
